h1,h2,h3,h4,h5,h6 {color:#212121;font-weight:normal;}
.title {width:94%;margin:0 auto;margin-top:-10px;text-align:center;}
.title h1,.title h1 a,.title h2,.title h2 a {font-size:36px;line-height:1;font-weight:500;}
h3,h3 a {font-size:20px;}
img {vertical-align:middle}
p {margin-top:20px;font-size:16px;color:#333;line-height:30px;}
.padding-top {padding-top:100px;}
.padding {padding:100px 0;}
.margin-top {margin-top:100px;}
.wp1 {display:flex;justify-content:flex-start;flex-wrap:wrap;}
.lg-03 li {width:31%;}
.lg-03 li {margin-left:2.33%;}
.lg-03 li:nth-child(3n+1) {margin-left:0;}
.goods-send .crmFormVali-error {
  right: 70px;
      top: 60px;
}
   .lg-03{
         display: flex;
    flex-wrap: wrap;
   }
@media screen and (max-width:1580px) {
.padding-top {padding-top:80px;}
.padding {padding:80px 0;}
.margin-top {margin-top:80px;}
}

@media screen and (max-width:1280px) {
.padding-top {padding-top:70px;}
.padding {padding:70px 0;}
.margin-top {margin-top:70px;}
}

@media screen and (max-width:960px) {
.lg-03 li {width:100%;}
.lg-03 li {margin-left:0;}
.padding-top {padding-top:50px;}
.padding {padding:50px 0;}
.margin-top {margin-top:50px;}
}
.swiper-wrapper {position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box;}
.swiper-container {width:100%;overflow:hidden;}
.swiper-slide {flex-shrink:0;position:relative;transition-property:transform;}
.swiper-pagination {text-align:center;margin-top:7px;margin-left:26px;vertical-align:top;transition:.3s;transform:translate3d(0,0,0);z-index:10;}
.swiper-pagination-progressbar {display:inline-block;width:914px;height:2px;background:#cbd2d5;}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:var(--color-primary);position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(0);transform-origin:left top;}
.tit-text .container {height:70px;overflow:hidden;text-align:center;border-bottom:1px solid #eaedef;justify-content:center;}
.tit-text h2 {font-size:97px;line-height:86px;color:#fff;text-shadow:-1px -1px 0 #d6dcdf,1px -1px 0 #d6dcdf,-1px 1px 0 #d6dcdf,1px 1px 0 #d6dcdf;}
.goods-iso ul li {margin-top:40px;text-align:center;}
.goods-iso ul li span {display:block;border:1px solid #eee;overflow:hidden;}
.goods-iso ul li span img {width:100%;}
.goods-iso ul li span img:hover {-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03);}
.goods-iso ul li h3 {margin-top:25px;}
.goods-chara {margin-top:55px;}
.home-scenarioshd {margin:65px auto 0;text-align:center;}
.home-ny {display:inline-block;height:15px;overflow:hidden;}
.home-ny .swiper-button-prev,.home-ny .swiper-button-next {display:inline-block;width:20px;height:15px;cursor:pointer;transition:.3s all;}
.home-ny .swiper-button-prev {position:relative;z-index:1;background:url(../images/left.png) no-repeat center;}
.home-ny .swiper-button-next {margin-left:18px;background:url(../images/right.png) no-repeat center;}
.goods-step {position:relative;background:url(../images/bg07.jpg) no-repeat;background-size:100% 100%;min-height:738px;}
.goods-stepbd {width:51.4%;padding:165px 160px 190px 0;}
.goods-stepbd .title {width:100%;text-align:left;}
.goods-stepbd .title p {font-size:16px;line-height:30px;}
.goods-stepbd .main-href {margin-top:40px;text-align:left;}
.main-href a {display:inline-block;padding:15px 60px;background:var(--btn-bg);color:#fff;font-size:16px;cursor:pointer;}
.main-href a:hover {background:var(--btn-bg-hiver);}
.goods-stephd {position:absolute;right:0;top:0;bottom:0;width:49%;height:100%;}
.goods-stephd ul {height:100%;}
.goods-stephd ul li {position:relative;height:33.33%;padding:45px 52px 52px 110px;background:url(../images/ico13.png) no-repeat 38px 38px;border-left:1px solid #ddd;border-bottom:1px solid #ddd;-webkit-transition:.2s all;-moz-transition:.2s all;-ms-transition:.2s all;transition:.2s all;}
.goods-stephd ul li p {width:66%;font-size:15px;line-height:32px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;}
.goods-stephd ul li:first-child {border-top:1px solid #ddd;}
.goods-stephd ul li.on {background:rgba(24,70,157,0.75) url(../images/ico13s.png) no-repeat 38px 38px;}
.goods-stephd ul li.on p,.goods-stephd ul li.on h3 {color:#fff;}
.goods-certifications .container {position:relative;}
.goods-certifications .swiper-container {width:91.4%;padding:10px;margin:0 auto;margin-top:30px;}
.goods-certifications li img {width:100%;}
.goods-certifications .swiper-slide {width:25.86%;padding:17px;background:#fff;box-sizing:border-box;box-shadow:0 0 10px rgb(4 0 0 / 15%);z-index:1;transform:scale(0.75);}
.goods-certifications .swiper-slide-active {transform:scale(1);z-index:10;}
.goods-certifications .swiper-slide-prev,.goods-certifications .swiper-slide-next {transform:scale(0.85);z-index:5;}
.goods-certifications .cert-btn {}
.goods-certifications .cert-btn a {position:absolute;top:50%;margin-top:46px;display:block;width:45px;height:45px;text-align:center;line-height:45px;background:#4075ba;z-index:2;margin-top:80px;}
.goods-certifications .cert-btn a:hover {background:var(--color-primary);}
.goods-certifications .cert-btn a.swiper-button-prev {left:0;}
.goods-certifications .cert-btn a.swiper-button-next {right:0;}
.goods-customer .title {margin-top:60px;}
.goods-customer .swiper-container {margin-top:40px;overflow:hidden;}
.goods-customer ul {margin-top:-1px;margin-left:1px;}
.goods-customer ul li {width:20%;line-height:186px;border-right:1px solid #eee;border-top:1px solid #eee;text-align:center;}
.goods-customer ul li img {max-width:80%;}
.goods-customer ul li:hover img {-webkit-transform:scale(1.04);-moz-transform:scale(1.04);-ms-transform:scale(1.04);transform:scale(1.04);}
.bt-auto {width:100px;margin:50px auto 0 auto;overflow:hidden;}
.bt-auto .swiper-button-prev,.bt-auto .swiper-button-next {float:left;width:45px;height:45px;margin:0 2px;text-align:center;line-height:44px;cursor:pointer;background:var(--color-primary);-webkit-transition:.3s all;-moz-transition:.3s all;-ms-transition:.3s all;transition:.3s all;}
.bt-auto .swiper-button-disabled {background:#4075ba;}
.goods-service {background:url(../images/bg08.jpg) no-repeat;background-size:100% 100%;}
.goods-service ul li {margin-top:40px;padding:45px 50px;border:1px solid #cad5e4;transition:.3s all;}
.goods-service ul li:hover {background:var(--color-primary);}
.goods-service ul li h3 {margin-bottom:30px;}
.goods-service ul li span {display:block;width:99px;height:99px;margin-bottom:35px;border-radius:50%;line-height:99px;background:var(--color-primary) url(../images/ico14.png) no-repeat center;}
.goods-service ul li:hover span {background:#fff url(../images/ico14s.png) no-repeat center;}
.goods-service ul li:nth-child(2) span {background:var(--color-primary) url(../images/ico15.png) no-repeat center;}
.goods-service ul li:nth-child(2):hover span {background:#fff url(../images/ico15s.png) no-repeat center;}
.goods-service ul li:nth-child(3) span {background:var(--color-primary) url(../images/ico16.png) no-repeat center;}
.goods-service ul li:nth-child(3):hover span {background:#fff url(../images/ico16s.png) no-repeat center;}
.goods-service ul li:hover h3,.goods-service ul li:hover p {color:#fff;}
.goods-service ul li p {padding-left:24px;margin-top:10px;background:url(../images/dian.png) no-repeat left 10px;}
.goods-service ul li:hover p {background:url(../images/dians.png) no-repeat left 10px;}
.about-tanktitcon::before {content:'COMPANY';position:absolute;top:0;left:0;width:100%;font-size:260px;color:#fff;line-height:210px;text-align:center;font-weight:700;text-shadow:-1px -1px 0 #d6dcdf,1px -1px 0 #d6dcdf,-1px 1px 0 #d6dcdf,1px 1px 0 #d6dcdf;letter-spacing:15px;z-index:-1;}
.goods-tanktit .about-tanktitcon::before {content:'Contact us';font-size:97px;line-height:170px;letter-spacing:5px;}
.about-tanktitcon {position:relative;width:92%;margin:0 auto;text-align:center;}
.goods-tanktit .about-tanktitcon {width:54.28%;margin:0 auto;}
.about-tanktitcon h1,.about-tanktitcon h2 {padding-top:60px;font-size:34px;line-height:52px;}
.goods-tanktit .about-tanktitcon h2 {padding-top:45px;}
.goods-send {width:81.6%;margin:0 auto;}
.goods-send form {display:flex;justify-content:space-between;flex-wrap:wrap;position:relative;}
.goods-send input {width:90%;height:90px;padding-left:10px;font-size:17px;color:#333;font-weight:500;border:none;border-bottom:2px solid #eee;outline:none;}
.goods-send button {width:10%;height:90px;background:url(../images/send.png) no-repeat right center;outline:none;}
.more-goods ul li {text-align:center;}

@media screen and (max-width:1580px) {
.div_info {width:46%;}
.cd-popup .div_info {margin-left:-23%;}
.goods-stephd ul li p {width:82%;}
.goods-stepbd {width:60%;}
.goods-certifications .swiper-slide {width:27%;}
.product-detailfr h3 {margin-top:0;}
.scenario .arrow {margin-bottom:20px;}
.process .home-processcon {background-size:80% auto;}
.lang-show .lang-hide {top:40px;}
.cd-popup .div_info {top:80px;}
.sticky {top:80px;}
.home-ourpic img {width:auto;max-height:350px;}
.title p {font-size:16px;}
.tit-text h2 {font-size:76px;}
.home-tank .container::after {font-size:240px;}
.home-processcon ul li span {width:140px;height:140px;line-height:140px;}
.home-processcon ul li span img,.goods-service ul li span img {-webkit-transform:scale(0.9);-moz-transform:scale(0.9);-ms-transform:scale(0.9);transform:scale(0.9);}
.device-txt span {font-size:82px;}
.home-partner {margin-bottom:80px;}
.foot-logo div:first-child img {width:200px;}
.foot-con h3 {font-size:20px;margin-bottom:35px;}
.foot-con li a {font-size:16px;}
.footer {padding:50px 0 35px 0;}
.title h1,.title h1 a,.title h2,.title h2 a {font-size:34px;}
.about-tanktitcon h1,.about-tanktitcon h2 {font-size:32px;line-height:46px;}
.about-videofl span {font-size:72px;}
.about-videofr {width:47%;}
.pulse {width:86px;height:86px;}
.about-videofr {margin-top:65px;}
.about-videofr .pulse {left:-37px;bottom:-28px;}
p,.about-contxt .title p,.about-certifications .about-certificationstxt .title p {font-size:15px;line-height:26px;}
.home-ourtxt p,.main-href a,.home-wearefr .title p,.div_info input,.div_info textarea {font-size:15px;}
.about-partnerfl .title p {line-height:26px;}
.div_info input {height:52px;}
.goods-service ul li span {width:90px;height:90px;}
.about-tanktitcon h1,.about-tanktitcon h2 {line-height:42px;}
.goods-faq {padding-bottom:30px;}
.detail-maodian li a {font-size:15px;}
.detail-title p {font-size:16px;}
.detail-table td,.detail-table th {font-size:15px;}
.contact-listnameb p,.contact-listnameb p a {line-height:26px;}
.contact-listnameb p,.contact-listnameb p a {font-size:17px;}
.contact-p p {font-size:18px;}
.contact-right .div_info input,.contact-right .div_info textarea {margin-top:18px;}
.contact-right .div_info {padding:60px 45px 65px 45px;}
.blog .container {padding-bottom:80px;}
.blogfr li h3 {line-height:30px;}
.blog-bgtu .blog-biaodan h3 {font-size:22px;}
.blog-bgtu .blog-biaodan h3 {background-size:7px 7px;}
.blog-gou b {width:22px;height:22px;}
.blog-bgtu .blog-biaodan input,.blog-bgtu button {height:66px;}
.blog-bgtu .blog-biaodan h3 {font-size:20px;}
.goods-stephd ul li p,.goods-stepbd .title p {line-height:26px;}
.goods-stepbd .title p {font-size:15px;}
.goods-certifications .cert-btn a {top:45%;}
.home-partner img,.goods-customer ul li img {-webkit-transform:scale(0.95);-moz-transform:scale(0.95);-ms-transform:scale(0.95);transform:scale(0.95);}
}

@media screen and (max-width:1400px) {
.goods-certifications .cert-btn a {top:45%;}
.goods-certifications .swiper-slide {width:27.5%;}
.title h1,.title h1 a,.title h2,.title h2 a {font-size:34px;}
.tit-text h2 {font-size:64px;line-height:96px;}
p,.goods-stephd ul li p {line-height:24px;}
.about-tanktitcon h1,.about-tanktitcon h2 {font-size:24px;line-height:32px;}
.goods-stephd ul li,.goods-stephd ul li.on {background-size:34px 33px;}
.goods-step {min-height:688px;}
.goods-tanktit .about-tanktitcon {width:66%;}
.goods-send input {font-size:15px;}
.goods-stephd ul li p,.goods-stepbd .title p {line-height:24px;}
.goods-customer ul li:hover img {-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
}

@media screen and (max-width:1280px) {
.goods-certifications .cert-btn a {top:45%;}
.goods-service ul li p {margin-top:4px;}
.goods-service ul li {margin-left:0;margin-top:5px;}
.goods-tanktit .about-tanktitcon {width:100%;}
.title h1,.title h1 a,.title h2,.title h2 a {font-size:32px;line-height:42px;}
.tit-text h2 {font-size:64px;}
.swiper-pagination-progressbar {width:600px;}
.goods-service ul li span img {-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8);}
.goods-stepbd {padding:110px 120px 110px 0;}
.goods-stephd ul li {padding:30px 35px 30px 97px;}
.goods-step {min-height:580px;}
.goods-service ul li {padding:30px 40px;}
.goods-service ul li span {-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8);}
.goods-service ul li span,.goods-service ul li h3 {margin-bottom:10px;}
.goods-service ul li {margin-top:10px;}
}

@media screen and (max-width:1100px) {
.goods-step {min-height:auto;}
}

@media screen and (max-width:960px) {
.goods-iso ul li {margin-top:30px;}
.title {width:100%;}
.tit-text h2 {font-size:44px;line-height:44px;}
.about-tanktitcon h1,.about-tanktitcon h2 {padding-top:40px;font-size:22px;line-height:30px;}
.swiper-pagination-progressbar {width:160px;}
.goods-chara ul li {margin-top:0;}
.goods-step {padding:60px 0;}
.goods-stepbd {width:100%;padding:0;}
.goods-stephd {position:static;width:100%;margin-top:40px;}
.goods-stephd ul li {padding:30px 30px 30px 70px;border-right:1px solid #ddd;}
.goods-stephd ul li.on {background:rgba(24,70,157,0.75) url(../images/ico13s.png) no-repeat 25px 28px;background-size:28px 28px;}
.goods-stephd ul li {background:url(../images/ico13.png) no-repeat 25px 28px;background-size:28px 28px;}
.goods-service ul li span,.goods-service ul li:nth-child(2) span,.goods-service ul li:nth-child(3) span {width:66px;height:66px;margin-bottom:25px;background-size:auto 36px;}
.goods-tanktit .about-tanktitcon b img {width:30px;}
.goods-customer ul li {width:50%;}
.goods-service ul li {margin-top:30px;padding:30px 30px;}
.goods-service ul li h3 {margin-bottom:20px;}
.goods-tanktit .about-tanktitcon::before {top:38px;font-size:64px;line-height:52px;}
}
